Subject: Re: article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joel Mendoza" <[email-masked]>
Date: Sun, 28 Aug 2005 01:42:36 -0700

Hi Joel,
I just wanted to let you know your F-4 article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joel Mendoza 
  To: [email-masked] 
  Sent: Saturday, August 13, 2005 5:04 AM
  Subject: article submission

  Gallery Template #05

  1:72 Hasegawa F-4S Phantom II

  by Joel N. Mendoza
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Hello Again! Greetings from the Philippines! I'm here again for my third article to ARC...

  The F-4S kit is an old kit from Hasegawa which came out, if i'm not mistaken, in the early 90's. I bought this kit from a fellow modeller friend of mine, John.....Thanks John for the tips!:)

  The F-4S's where the last Phantoms that served the Navy's Atlantic and Pacific Fleets, this included the VF-161 "Chargers", which I chose for this kit. The last F-4S that launched from a carrier took place on March 24, 1986.These were from VF -151 and VF-161 onboard USS Midway. That was the last time a Phantom was on board an aircraft carrier.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  I built the kit straight out-of-the box. I had no problems with construction except for the kit decals. This was an old kit, and we all know how difficult it is to work with old decals. I didn't have enough sun to bleach the decals because it was already rainy season here in the Philippines. I painted the model with Tamiya paints particularly XF-20, XF-18,XF-56, X-11. I used pastels for weathering. 

  Well.....Hope you liked my F-4!

          
        Steve Bamford will insert full sized version of photo 02.jpg here  

  Photos and text © by  Joel N. Mendoza

------------------------------------------------------------------------------
  FREE pop-up blocking with the new MSN Toolbar MSN Toolbar Get it now!